GeoZseni

GeoZseni 1.3.3 telepítőprogram
Az 1.3.2 vagy régebbi verzióról történő frissítés esetén el kell távolítani a korábban telepített program verziót